@media screen and (min-width:481px) and (max-width:899px) { 

/*

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 98%;
	margin: auto;
}

.flexnav {	
	padding: 0px;
	margin: 0px;
}

*/

	.flexnav {
		overflow: visible; 
  padding-top:10px;
  width: 30%;
}

}